Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617549 - openwsman init script fails to create certificate
openwsman init script fails to create certificate
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openwsman (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
Martin Cermak
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 08:11 EDT by Yulia Kopkova
Modified: 2011-05-19 09:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: openwsman-2.2.3-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testlogs (3.06 KB, application/x-gzip)
2011-03-15 05:14 EDT, Martin Cermak
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0563 normal SHIPPED_LIVE openwsman bugfix update 2011-05-18 13:57:12 EDT

  None (edit)
Comment 2 RHEL Product and Program Management 2010-07-23 08:37:33 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 9 Martin Cermak 2011-03-15 05:17:05 EDT
Bug fix verified using initscript test. Results visible in the above attachement [1]. After generating keys manually using /etc/openwsman/owsmangencert.sh, the initscript passed successfully as can be seen in [2]. Verified.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=617549#c8
[2] https://bugzilla.redhat.com/show_bug.cgi?id=613031#c12
Comment 10 errata-xmlrpc 2011-05-19 09:04:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0563.html

Note You need to log in before you can comment on or make changes to this bug.